Subject: [PATCH 12/34] media: mx1_camera: remove the driver

From: [email-masked] (Arnd Bergmann)
Date: Tue, 18 Sep 2012 09:13:54 +0000

On Tuesday 18 September 2012, Shawn Guo wrote:
> 
> On Mon, Sep 17, 2012 at 10:33:25AM +0200, Guennadi Liakhovetski wrote:
> > Ok, it used to compile not-so-long-ago, but it doesn't seem to be cared 
> > for a lot lately. Let's give Paulius a bit more time to react to this 
> > mail, otherwise I'll have no objections. Just as an idea, to make it a bit 
> > milder we could first mark it BROKEN and add to remove schedule... But I 
> > don't mind either way.
> > 
> I chose to remove the driver completely rather than marking it BROKEN
> because the removal of the driver cleans up platform code a lot :)
> 
> Ok, if we hear anything back from Paulius in the next couple of weeks,
> I keep the driver there with BROKEN marked.

Sounds fine to me. Of course, if someone wants the driver back and is
willing to fix it, we'll just revert this patch even after the driver
is gone.

I would like an Ack from Mauro however. You did not Cc him directly
in the patch, and he probably has an opionion on it as well, or may
want to take this patch through his git tree.

	Arnd